/**
 * Created by MarosGrajcar on 12/10/2019.
 */

.moreEquipmentColor {
    color: #0d6aff;
}

/* Responsive layout - when the screen is less than 600px wide, make the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}